=== debian/changelog ===
knetwalk (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:27:35 +0200

knetwalk (4:25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.
  * Switch to declarative dh-sequence-kf6 and dh-sequence-qmldeps debhelper
    sequences.
  * Drop obsolete breaks/replaces.
  * Drop build flags now part of the default dpkg set.
  * Build with hardening=+all build hardening flag.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Apr 2025 22:59:31 +0200
