## knetwalk 25.08.1+p24.04+vstable+git20250926.0854

=== debian/changelog ===
knetwalk (4:25.08.1+p24.04+vstable+git20250926.0854-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 08:54:58 +0000
