## knetwalk 25.08.2+p24.04+vstable+git20251011.1246

=== debian/changelog ===
knetwalk (4:25.08.2+p24.04+vstable+git20251011.1246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:46:20 +0000

knetwalk (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:21:44 +0000
