## knetwalk 25.08.2+p24.04+vunstable+git20251020.1329

=== debian/changelog ===
knetwalk (4:25.08.2+p24.04+vunstable+git20251020.1329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:29:24 +0000
