## knetwalk 25.08.3+p24.04+vunstable+git20251204.0546

=== debian/changelog ===
knetwalk (4:25.08.3+p24.04+vunstable+git20251204.0546-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:46:59 +0000

knetwalk (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:41:52 +1000
