## knetwalk 25.12.0+p24.04+vstable+git20251208.1928

=== debian/changelog ===
knetwalk (4:25.12.0+p24.04+vstable+git20251208.1928-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:28:11 +0000

knetwalk (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:11 +1000
