## knetwalk 25.12.0+p24.04+vstable+git20260105.1039

=== debian/changelog ===
knetwalk (4:25.12.0+p24.04+vstable+git20260105.1039-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:39:13 +0000
